# odbc_field_name

(PHP 4, PHP 5, PHP 7, PHP 8)

odbc_field_name — Lit le nom de la colonne

### Description

odbc_field_name(Odbc\Result `$statement`, int `$field`): string|false

Obtient le nom du champ occupant le numéro de colonne donné dans l'objet résultat spécifié.

### Liste de paramètres

`statement`

  L’objet de résultat ODBC.

`field`

  Le numéro de la colonne. La numérotation commence à 1.

### Valeurs de retour

Retourne le nom de la colonne, sous la forme d'une chaîne de caractères, ou `false` si une erreur survient.

### Historique

Version | Description
--- | ---
8.4.0 | `statement` attend désormais une instance de Odbc\Result; auparavant, un resource était attendu.